Ask Your Question
0

LibreOffice 4.0.2 doesn't run on my Win XP [closed]

asked 2013-05-04 09:08:06 +0100

FinancialEngineer gravatar image

updated 2015-08-29 20:47:09 +0100

Alex Kemp gravatar image

Hello,

Recently I downloaded the following two files from LibreOffice site

LibreOffice_4.0.2_Win_x86 LibreOffice_4.0.2_Win_x86_helppack_en-US

I have a Win XP Service Pack 2, I installed each of these files and only selected to install LO Calc

The installation completed successfully for program files and the help files

Yet when I double click the LibreOffice icon on my desktop or select the program from Start menu, it seems that the program executes on my machine since I see the Busy icon in Windows but then nothing happens

The program does not get launched and when I open system tray with Ctrl+Alt+Del it shows no program in memory

Have I missed anything while installing the files

On a side note, prior to downloading and installing I had downloaded and installed OpenOffice and that program runs fine on my computer

I even uninstalled OpenOffice in case it may have been restricting LibreOffice from running but a fresh installation of LibreOffice without OpenOffice on my system still leads to program not executing on my Win XP

Any help will be appreciated

Thank You

Mike

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2016-03-05 09:01:25.387579

Comments

I never tried install only one program and this won't save you much space - I cannot think of a reason. BTW: you can grab gnumeric and see if it works for you. =_=

jiero gravatar imagejiero ( 2013-05-04 16:15:35 +0100 )edit

@jiero I didn't get a chance to read your comment prior to writing this, yet it seems when I select a TYPICAL install option the installation worked and now the LibreOffice runs fine. Not sure why it is causing an error when only one applications is selected for install

FinancialEngineer gravatar imageFinancialEngineer ( 2013-05-07 06:59:42 +0100 )edit

3 Answers

Sort by » oldest newest most voted
1

answered 2016-03-05 00:48:34 +0100

JL gravatar image

According to the official site (https://wiki.documentfoundation.org/F...), LO 5.1 works on XP SP3. Try to upgrade yoiur XP to SP3.

edit flag offensive delete link more
0

answered 2014-11-03 20:02:57 +0100

LinuxRev gravatar image

You should not be running Windows XP anymore anyway :-P

edit flag offensive delete link more
0

answered 2016-03-04 15:37:53 +0100

oweng gravatar image

Refer the answer here.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-05-04 09:08:06 +0100

Seen: 1,529 times

Last updated: Mar 05 '16